Jump to content
CCID Bug in MAC 10.14.1 Weiterlesen... ×

Community durchsuchen

Zeige Ergebnisse für die Stichwörter "'cyberJack RFID comfort'".

  • Suche mithilfe von Stichwörtern

    Trenne mehrere Stichwörter mit Kommata voneinander
  • Suche Inhalte eines Autors

Inhaltstyp


Forum

  • Entwickler + Admins
    • Entwicklerforum (öffentlich + allgemein)
  • FAQs (Die häufigsten Fragen und Antworten)
    • tanJack TAN-Generatoren
    • cyberJack Chipkartenleser
    • chipTAN / chipTAN USB / smartTAN USB
    • cyberJack POS Kartenbezahlterminal
    • sign-me Zertifikat für QES mit nPA
  • Treiber für Chipkartenleser
    • cyberJack Base Components
    • cyberJack Treiber für Linux
    • cyberJack Treiber für MAC
  • Chipkartenleser / Hardware
    • cyberJack one
    • cyberJack wave
    • cyberJack RFID komfort
    • cyberJack RFID standard
    • tanJack Bluetooth
    • tanJack optic
    • cyberJack RFID basis
    • cyberJack go / go plus
    • loginCard (RFID-Karte)
    • Shop
  • Anwendungen
    • tanJack easy
    • AusweisApp
    • Supportkontakte Anwendungen
  • REINER SCT
    • Ankündigungen
    • Über uns

Finde Suchtreffer ...

Suchtreffer enthalten ...


Erstellungsdatum

  • Beginn

    Ende


Zuletzt aktualisiert

  • Beginn

    Ende


Suchtreffer filtern nach ...

Benutzer seit

  • Beginn

    Ende


Gruppe


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

1 Ergebnis gefunden

  1. Frankie

    Support Fedora 24

    Moin *, ich versuche hier gerade meinen CyberJack RFID komfort unter Fedora 24 zum fliegen zu kriegen. Erkannt wird er auch, -bash-4.3# lsusb Bus 008 Device 002: ID 0c4b:0501 Reiner SCT Kartensysteme GmbH cyberJack RFID comfort dual interface smartcard reader Der pscsd läuft im Vordergrund /usr/sbin/pcscd -f -a -d und spuckt einiges an mir unverständlichen Infos aus aber egal welche Karte ich auslesen will, er meint immer nur "Unsupported card" Die ATR kann ich lesen, aber das war es auch opensc-tool --reader 0 --atr 3b:dd:96:ff:81:b1:fe:45:1f:03:00:64:04:05:08:03:73:96:21:d0:00:90:00:c9 opensc-tool --reader 0 --name Unsupported card oder auch opensc-explorer OpenSC Explorer version 0.15.0 Using reader with a card: REINER SCT cyberJack RFID komfort (8365612193) 00 00 unable to select MF: Incorrect parameters in APDU [frank@roadwarrior ~]$ opensc-tool -a -f -v Using reader with a card: REINER SCT cyberJack RFID komfort (8365612193) 00 00 Connecting to card in reader REINER SCT cyberJack RFID komfort (8365612193) 00 00... Using card driver Default driver for unknown cards. Card ATR: 3B DD 96 FF 81 B1 FE 45 1F 03 00 64 04 05 08 03 ;......E...d.... 73 96 21 D0 00 90 00 C9 s.!..... SELECT FILE failed: Incorrect parameters in APDU Mit Linux bin ich soweit ganz fit, aber von card reader hab ich eher keine Ahnung. Was wollen mir die opensc tools sagen ? Using card driver Default driver for unknown cards. Könnte das das Problem sein ? Das ganze ist auch bei allen Karten die ich versucht habe das selbe, ob nun EC karte, Kreditkarte oder eGK (und die sollten doch eigentlich alle erkannt werden oder ?) Rechteprobleme auf der Linux Seite kann ich denke ich ausschließen und selinux ist für erste auch erst mal abgeschaltet. Mag mich mal jemand ans Händchen nehmen und mir erklären was ich hier falsch mache ? Gruß Frank ps Das hab ich alles installiert: pcsc-cyberjack-examples-3.99.5final.SP09-1.fc24.x86_64 pcsc-cyberjack-3.99.5final.SP08-4.fc24.x86_64 pcsc-tools-1.4.25-1.fc24.x86_64 pcsc-lite-ccid-1.4.23-1.fc24.x86_64 pcsc-lite-1.8.17-2.fc24.x86_64 pcsc-cyberjack-cjflash-3.99.5final.SP09-1.fc24.x86_64 pcsc-lite-libs-1.8.17-2.fc24.x86_64 pcsc-perl-1.4.13-6.fc24.x86_64 opensc-0.15.0-6.fc24.x86_64 pps Das pcscd Logfile kann ich leider nicht anhängen "Fehler Du hast keine Berechtigung, diese Art von Dateien hochzuladen." ?????
×